{capture name="title"} - {l}Tell Friend{/l}{/capture}
{capture assign="in_page_title"}{l}Tell Friend{/l}{/capture}
{capture assign="description"}{l}Tell Friend{/l}{/capture}

{include file="header.tpl"}
{include file="top_bar.tpl"}

{include file="validation.tpl" form_id="tell_friend" validators=$validators}

{strip}
<div class="shadowblock_out">
<div class="main_block">
<form method="post" action="" id="tell_friend">
<table border="0" class="formPage">
{if $error}
   <tr><td colspan="2" class="err">
      {l}An error occured while sending contact email{/l}.
      {if !empty($errorMsg)}
         <p>{$errorMsg|escape|trim}</p>
      {/if}
   </td></tr>
{/if}

{if $contactSent}
   <tr><td colspan="2" class="msg">
      {l}Contact message sent{/l}.
   </td></tr>
{/if}

   <tr>
      <td class="label"><span class='req'>*</span>{l}Your Email{/l}:</td>
      <td class="field">
         <input type="text" id="EMAIL" name="EMAIL" value="{$EMAIL|escape|trim}" size="40" maxlength="255" class="text" />
      </td>
   </tr>
   
    <tr>
    <td class="label"><span class='req'>*</span>{l}Friend's Email{/l}:</td>
      <td class="field">
         <input type="text" id="FRIEND_EMAIL" name="FRIEND_EMAIL" value="{$FRIEND_EMAIL|escape|trim}" size="40" maxlength="255" class="text" />
      </td>
   </tr>
   <tr>
      <td class="label"><span class='req'>*</span>{l}Message{/l}:</td>
      <td class="field">
         <textarea id="MESSAGE" name="MESSAGE" rows="3" cols="37" class="text">{$MESSAGE|escape|trim}</textarea>
      </td>
   </tr>

 {if $smarty.const.VISUAL_CONFIRM eq 2}
<tr>
		<td class="label"<span class='req'>*</span>{l}DO THE MATH{/l}:</td>
		<td class="field">
			<span style="color: red;">
				{foreach name=errorList from=$error_list key=errorKey item=errorItem}
					{if $errorKey == 'DO_MATH'}
						{if is_array($errorItem)}
							{$errorItem.remote}<br/>
						{else}
							{$errorItem}<br/>
						{/if}
					{/if}
				{/foreach}
			</span>
			<font style="font-weight: bold; font-size: 14pt; color: red; margin-right: 10px;">{$DO_MATH_N1} + {$DO_MATH_N2} = </font><input type="text" id="DO_MATH" name="DO_MATH" value='{$DO_MATH}' class="text" style="width: 60px;"/>
		<br/>
		<br/>
		</td>
	</tr>
	{/if}
{if $smarty.const.VISUAL_CONFIRM eq 1}

    <tr>
        <td class="label"><span class='req'>*</span>{l}Enter the code shown{/l}:</td>
        <td class="field">
            <input id="IMAGEHASH" name="IMAGEHASH" type="hidden" value="{$imagehash}" />
            <input class="required text" id="CAPTCHA" name="CAPTCHA" type="text" value="" size="{$smarty.const.CAPTCHA_PHRASE_LENGTH}" maxlength="{$smarty.const.CAPTCHA_PHRASE_LENGTH}" class="text" />
            <label for="CAPTCHA" id="captcha_validation" style="float: none; color: red; padding-left: .5em; "></label>
            <div style="clear: both;"></div>
            <p class="small">{l}This helps prevent automated registrations.{/l}</p>
            <img src="{$smarty.const.DOC_ROOT}/captcha.php?imagehash={$imagehash}" class="captcha" alt="{l}Visual Confirmation Security Code{/l}" title="{l}Visual Confirmation Security Code{/l}" />
        </td>
    </tr>
   
{/if}

   <tr>
      <td colspan="2" class="buttons">
         <input type="submit" id="submit" name="edit" value="{l}Continue{/l}" class="btn" />
        
      </td>
   </tr>
</table>
 <input type="hidden" name="formSubmitted" value="1" />
</form>
</div></div>
{include file="footer.tpl"}
{/strip}